html {

}

body {
	font-size: 12px;
	background: none;
	letter-spacing: 0;
	color: #676566;
	
}

h1, h2, h3, h4, h5 {
	font-family: 'Droid Sans', sans-serif;
}

h1 {
	font-size: 26px;
	color: #696969;
	
}

h2 {
	font-size: 16px;
	color: #696969;
	
}

body {
	background: #ebebeb;
}

body div#contentContainer {
	background: url(../images/body_bg.jpg) #FFFFFF top left repeat-x;
}

body #content {
	width: 960px;
}



body #page .topSpacing {
	padding: 20px 0 0 0;
}

/** NAVIGATION **/
body #header {
	padding: 0 0 0px 0;
	height: 165px;
	background: url(../images/header_text.jpg) top right no-repeat;
	position: relative;
}

body #header #navContainer {
	background: #50bfff;
	height: 50px;
	width: 960px;
}

body #header #navContainer * {
	margin-bottom: 0px;
}

body #header .nav {
	background: #50bfff;
	padding: 9px 0 8px 0;
		
}


body .nav-pills a {
	font-family: 'Droid Sans', sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	margin: 0 0 0 15px;
	letter-spacing: 1px;
	border: 1px solid #50bfff;
	font-weight: 700;
}

body .nav-pills > .active > a, body .nav-pills li a:hover {
	background: #2aabf5;
	border: 1px solid #059ee6;
	color: #FFFFFF !important;
}

#header #getAQuoteCTA {
	padding: 15px 28px 10px 12px;
	font-family: 'Droid Sans', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	height: 24px;
	background: url(../images/arrow_dropdwn.gif) top right no-repeat #dd010f;
}

#header #getAQuoteCTA:hover {
	text-decoration: none;
}

#header #quoteDropdown {
	border: 2px solid #eaeaea;
	background: #FFFFFF;
	width: 635px;
	height: 640px;

	position: absolute;
		top: 164px;
		right: 0px;
		z-index: 9;
		
		visibility: hidden;

	/*display: none;*/
}

#header #quoteDropdown .quoteRow {
	border-bottom: 1px solid #eaeaea;
	
}
#header #quoteDropdown .column {
	padding: 10px;
	float: left;
	colour: #838383;
}

#header #quoteDropdown .left {
	border-left: 1px solid #eaeaea;
	width: 130px;
	font-size: 13px;
	font-weight: 600;
}

#header #quoteDropdown .right {
	border-left: 1px solid #eaeaea;
	width: 430px;
	position: relative;
	
}

#header #quoteDropdown .quoteRow .tooltipText {
	padding: 5px 20px 0 3px;
	margin: 0 15px 0 0;
	position: relative;
		top: 3px;
	background: url(../images/information-white.png) no-repeat top right;
}

#header #quoteDropdown .quoteRow .setLabel {
	padding: 0 23px 0 0;
}

#header #quoteDropdown .quoteRow .setCaseType {
	padding: 0 15px 0 0;
}

#header #quoteDropdown .quoteRow .extraServices {
	padding: 5px 20px 0 3px;
	margin: 0 15px 0 0;
	position: relative;
		top: 3px;
	/*background: url(../images/information-white.png) no-repeat top right;*/
}

#header #quoteDropdown .quoteRow #requestQuote {
	position: absolute;
	bottom: 18px;
	right: 0px;
}



body #page {
	width: 960px;
	background: #FFFFFF;
	margin: 0 auto;
	padding-bottom: 0px;
	line-height: 22px;
}

body #page #aboutUsSnippetContainer {
	width: 640px;
	float: left;
}

body #page #aboutUsSnippet {
	background: url(../images/home-about-snippet.jpg) bottom left no-repeat;
	width: 485px;
	height: 226px;
	/*position: relative;*/
		margin-left: -15px;
	
	padding: 35px 15px 0 155px;
	
}

body #page #aboutUsSnippet h1 {
	font-family: 'Droid Sans', sans-serif;
	font-size: 20px;
	margin: 5px 0 0px 0;
	font-weight: 400px;
	color: #000000;
}

body #page #aboutUsSnippet p {
	color: #134467;
	font-size: 12px;
	line-height: 13px;
	margin: 0 0 10px 0;
	
}

body #page #aboutUsSnippet ul li {
	margin: 0 0 3px 0;
	line-height: 12px;
}

body #page #adArea {
	float: left;
	padding: 40px 0 0 0;
	
}

body#homeContent ul li, body#homeContent #footer ul li a {
		color: #FFFFFF;
}

/** HOME **/
body#homeContent #homepage {
	width: 100%;
}

body#homeContent #homepage span#main-data-logo {
	display: block;
	position: relative;
}

body#homeContent #homepage #main-data-logo img {
	display: block;
	padding: 12% 0 0 0;
	max-width: 40%;
	margin: 0 auto;	
}

/** ABOUT **/

body #page .about-data-banner {
	position: relative;
}

body #page .about-data-banner img {
	border: 15px solid #FFFFFF;
}

body #page div#about-data-shortdesc {
	color: #112451;
	text-transform: uppercase;
	text-align: center;
	padding: 0 15px 0 10px;
	line-height: 20px;
}

body #page div#about-data-shortdesc h3 {
	letter-spacing: 3px;
}

.contentColumn {
	text-align: justify;
	
	padding: 0 10px;
}

/** MENU **/

body #page .menu-data-banner {
	position: relative;
}


body #page .menu-data-banner img {
	border: 15px solid #FFFFFF;
}

body #page .menu {
	color: #696969;
}

body #page .menu ul {
	margin: 0 0 15px 0;
	padding: 0;
	list-style: none;
}

body #page .menu h5 {
	color: #112451;
	text-transform: uppercase;
	padding-bottom: 5px;
	border-bottom: 1px solid #FFFFFF;
	margin-bottom: 10px;
}

body #page .menu h6 {
	color: #112451;
}

body #contentBg {
	background: url(../images/content_bg.gif) top left repeat-y #FFFFFF;
}

body #contentBg div#contentRight {
	float: right;
	width: 670px;
	padding: 15px 35px 15px 5px;
}

body #contentBg div#contentRight p {
	line-height: 22px;

}

body #contentBg div#contentRight #contactUsForm {
	border: 1px solid #eceaeb;
	background: #f3f8fb;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 30px;
}

	

/** FOOTER **/
#footer {
	padding: 25px 0 15px 0;
	width: 960px;
	margin: 0 auto;
}

#footer #gotAQuestion {
	font-family: 'Droid Sans', sans-serif;
	font-size: 16px;
	color: #000000;
	float: left;
	width: 183px;
	padding: 8px 0;
	border-right: 1px solid #bbbbbb;
	font-weight: 700;
	height: 20px;
}

#footer #callUsOn {
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	color: #0b4c7a;
	float: left;
	width: 178px;
	padding: 9px 0 8px 23px;
	border-right: 1px solid #bbbbbb;
	font-weight: 700;
	height: 19px;
}


#footer #emailUsOn {
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	color: #0b4c7a;
	float: left;
	width: 250px;
	padding: 9px 0 8px 23px;
	font-weight: 700;
	height: 19px;
}

#footer #callUsOn span, #footer #emailUsOn span {
	color: #444444;
}

#footer #callUsOn a, #footer #emailUsOn a {
	color: #0b4c7a;
}

#footer #copyright {
	font-size: 10px;
	color: #5c5c5c;
	text-align: center;
	float: right;
	padding: 12px 0 0 0;
	
}

#tapeDuration {
	display: none;
}
	
	
	
	
	
	